/*
 * led.h
 *
 *  Created on: Jan 18, 2018
 *      Author: wn
 */

#ifndef LED_H_
#define LED_H_


void ledInit();

void ledGreenOn();
void ledGreenOff();
void ledGreenBlink();
void ledRedOn();
void ledRedOff();
void ledRedBlink();



#endif /* LED_H_ */
